MetaKostenlosBetriebsbereit
Llama 3.3 70b Instruct Fp8 Fast
API-Modellname: llama-3.3-70b-instruct-fp8-fast
Llama 3.3 70b Instruct Fp8 Fast ist das Chat-Modell von Meta, bereitgestellt über die einheitliche API von Api.Airforce. Es ist im kostenlosen Tarif ohne Kosten pro Token verfügbar. Greife über die OpenAI-kompatible API mit einem einzigen Schlüssel darauf zu — zusammen mit über 65 weiteren Modellen auf Api.Airforce.
Preise
Spezifikationen
- Anbieter
- Meta
- Typ
- Chat-Modell
Wofür wird Llama 3.3 70b Instruct Fp8 Fast verwendet?
- Chatbots & Assistenten — konversationelle KI, Textentwürfe, Zusammenfassungen und Q&A.
Llama 3.3 70b Instruct Fp8 Fast vs. ähnliche Modelle
| Modell | Intelligenz | Kontext | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Llama 3.3 70b Instruct Fp8 Fast | — | — | Kostenlos | Kostenlos |
| Llama 4 Scout 17b 16e Instruct | — | — | Kostenlos | Kostenlos |
| GLM 4.6 | 32.5 | — | 0,39 € | 1,45 € |
| GLM 4.7 | 42.1 | — | 0,61 € | 2,10 € |
Preise sind Api.Airforce Pay-as-you-go-Tarife pro 1M Token. Der Kontext ist die maximale Eingabelänge.
Verwandte Modelle
Llama 4 Scout 17b 16e InstructMeta · KostenlosGLM 4.6Zai · 0,39 € / 1MGLM 4.7Zai · 0,61 € / 1MGLM 4.7 FlashZai · KostenlosGLM 5Zai · 0,83 € / 1MGLM 5.1Zai · 1,01 € / 1MGLM 5.2ZaiGPT 3.5OpenAI · 0,92 € / 1MGPT 3.5 Turbo 16kOpenAIGPT 4OpenAIGPT 4OpenAIGPT 4OpenAI
Llama 3.3 70b Instruct Fp8 Fast — häufig gestellte Fragen
- Was kostet Llama 3.3 70b Instruct Fp8 Fast?
- Llama 3.3 70b Instruct Fp8 Fast ist im kostenlosen Tarif ohne Token-Kosten verfügbar — erstelle einen API-Key und leg los. Bezahlte Pläne bieten höhere Rate Limits.
- Was kann Llama 3.3 70b Instruct Fp8 Fast?
- Llama 3.3 70b Instruct Fp8 Fast ist das Chat-Modell von Meta, zugänglich über die Api.Airforce API.
- Ist Llama 3.3 70b Instruct Fp8 Fast kostenlos nutzbar?
- Ja — Llama 3.3 70b Instruct Fp8 Fast ist im kostenlosen Tarif enthalten. Du kannst es mit einem Api.Airforce API-Key kostenlos verwenden.
- Wie verwende ich Llama 3.3 70b Instruct Fp8 Fast über die API?
- Llama 3.3 70b Instruct Fp8 Fast ist OpenAI-kompatibel. Richte ein beliebiges OpenAI SDK auf https://api.airforce/v1 aus und übergib die Modell-ID llama-3.3-70b-instruct-fp8-fast zusammen mit deinem Api.Airforce API-Key.
- Von wem stammt Llama 3.3 70b Instruct Fp8 Fast?
- Llama 3.3 70b Instruct Fp8 Fast ist das Chat-Modell von Meta, bereitgestellt über das einheitliche Api.Airforce-Gateway neben 100+ weiteren Modellen.
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Live-Metriken werden geladen…
Llama 3.3 70b Instruct Fp8 Fast über die API nutzen
OpenAI-kompatibel — richte ein beliebiges OpenAI-SDK auf https://api.airforce/v1 und übergib llama-3.3-70b-instruct-fp8-fast als Modell.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-3.3-70b-instruct-fp8-fast",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="llama-3.3-70b-instruct-fp8-fast",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "llama-3.3-70b-instruct-fp8-fast",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);